## 空间信息点
|信息点code|信息点名称|信息点分类|信息点分类名称|参数示例|
|:--:|:--:|:--:|:--:|:--|
|id|编码|space|空间|"id":"`***`"|
|localId|本地编码|space|空间|"localId":"`***`"|
|localName|本地名称|space|空间|"localName":"`***`"|
|name|名称|space|空间|"name":"`***`"|
|bimId|BIM模型中编码|TenantZone|租户分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|TenantZone|租户分区|"bimLocation":"`***`"|
|buildArea|建筑面积|TenantZone|租户分区|"buildArea":12.3|
|defaultQRCode|二维码内容|TenantZone|租户分区|"defaultQRCode":"`***`"|
|depth|进深|TenantZone|租户分区|"depth":12.3|
|height|高度|TenantZone|租户分区|"height":12.3|
|intro|备注文字|TenantZone|租户分区|"intro":"`***`"|
|isLeasableState|可租赁状态|TenantZone|租户分区|"isLeasableState":true|
|leaseType|租赁性质|TenantZone|租户分区|"leaseType":"`***`"|
|netArea|使用面积|TenantZone|租户分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|TenantZone|租户分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|TenantZone|租户分区|"permanentPeopleNum":12.3|
|pic|空间图片|TenantZone|租户分区|"pic":"`***`"|
|qRCodePic|二维码图片|TenantZone|租户分区|"qRCodePic":"`***`"|
|tenant|所属租户|TenantZone|租户分区|"tenant":"`***`"|
|tenantType|租赁业态类型|TenantZone|租户分区|"tenantType":"`***`"|
|width|面宽|TenantZone|租户分区|"width":12.3|
|zoneOrientation|空间朝向|TenantZone|租户分区|"zoneOrientation":"`***`"|
|bimId|BIM模型中编码|HeatingZone|采暖分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|HeatingZone|采暖分区|"bimLocation":"`***`"|
|buildArea|建筑面积|HeatingZone|采暖分区|"buildArea":12.3|
|defaultQRCode|二维码内容|HeatingZone|采暖分区|"defaultQRCode":"`***`"|
|depth|进深|HeatingZone|采暖分区|"depth":12.3|
|designHeatingIndex|设计供热指标|HeatingZone|采暖分区|"designHeatingIndex":12.3|
|designHeatingP|设计供热功率|HeatingZone|采暖分区|"designHeatingP":12.3|
|heatConsumP|逐时用热量|HeatingZone|采暖分区|"heatConsumP":12.3|
|height|高度|HeatingZone|采暖分区|"height":12.3|
|intro|备注文字|HeatingZone|采暖分区|"intro":"`***`"|
|netArea|使用面积|HeatingZone|采暖分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|HeatingZone|采暖分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|HeatingZone|采暖分区|"permanentPeopleNum":12.3|
|pic|空间图片|HeatingZone|采暖分区|"pic":"`***`"|
|qRCodePic|二维码图片|HeatingZone|采暖分区|"qRCodePic":"`***`"|
|radiatorInTemp|散热器进水温度|HeatingZone|采暖分区|"radiatorInTemp":12.3|
|radiatorOnRatio|散热器开启时间比|HeatingZone|采暖分区|"radiatorOnRatio":12.3|
|radiatorOutTemp|散热器出水温度|HeatingZone|采暖分区|"radiatorOutTemp":12.3|
|radiatorWaterFlow|散热器水流量|HeatingZone|采暖分区|"radiatorWaterFlow":12.3|
|radiatorWaterInPress|散热器进水压力|HeatingZone|采暖分区|"radiatorWaterInPress":12.3|
|radiatorWaterOutPress|散热器出水压力|HeatingZone|采暖分区|"radiatorWaterOutPress":12.3|
|tdb|空气（干球）温度|HeatingZone|采暖分区|"tdb":12.3|
|width|面宽|HeatingZone|采暖分区|"width":12.3|
|zoneOrientation|空间朝向|HeatingZone|采暖分区|"zoneOrientation":"`***`"|
|bimId|BIM模型中编码|PassengerFlowZone|客流分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|PassengerFlowZone|客流分区|"bimLocation":"`***`"|
|buildArea|建筑面积|PassengerFlowZone|客流分区|"buildArea":12.3|
|defaultQRCode|二维码内容|PassengerFlowZone|客流分区|"defaultQRCode":"`***`"|
|depth|进深|PassengerFlowZone|客流分区|"depth":12.3|
|height|高度|PassengerFlowZone|客流分区|"height":12.3|
|intro|备注文字|PassengerFlowZone|客流分区|"intro":"`***`"|
|netArea|使用面积|PassengerFlowZone|客流分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|PassengerFlowZone|客流分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|PassengerFlowZone|客流分区|"permanentPeopleNum":12.3|
|pic|空间图片|PassengerFlowZone|客流分区|"pic":"`***`"|
|qRCodePic|二维码图片|PassengerFlowZone|客流分区|"qRCodePic":"`***`"|
|spExsitPeopleNum|逐时空间内现有人数|PassengerFlowZone|客流分区|"spExsitPeopleNum":12.3|
|spInPeopleFlow|空间逐时流入人数|PassengerFlowZone|客流分区|"spInPeopleFlow":12.3|
|spOutPeopleFlow|空间逐时流出人数|PassengerFlowZone|客流分区|"spOutPeopleFlow":12.3|
|spPermanentPeopleNum|空间常驻人数|PassengerFlowZone|客流分区|"spPermanentPeopleNum":12.3|
|width|面宽|PassengerFlowZone|客流分区|"width":12.3|
|zoneOrientation|空间朝向|PassengerFlowZone|客流分区|"zoneOrientation":"`***`"|
|bimId|BIM模型中编码|GeneralZone|物业分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|GeneralZone|物业分区|"bimLocation":"`***`"|
|buildArea|建筑面积|GeneralZone|物业分区|"buildArea":12.3|
|defaultQRCode|二维码内容|GeneralZone|物业分区|"defaultQRCode":"`***`"|
|depth|进深|GeneralZone|物业分区|"depth":12.3|
|digitalDeliveryID|数字化交付编码|GeneralZone|物业分区|"digitalDeliveryID":"`***`"|
|height|高度|GeneralZone|物业分区|"height":12.3|
|intro|备注文字|GeneralZone|物业分区|"intro":"`***`"|
|isEvacuationRoute|是否安全疏散通道|GeneralZone|物业分区|"isEvacuationRoute":true|
|leaseType|租赁业态类型|GeneralZone|物业分区|"leaseType":"`***`"|
|netArea|使用面积|GeneralZone|物业分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|GeneralZone|物业分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|GeneralZone|物业分区|"permanentPeopleNum":12.3|
|pic|空间图片|GeneralZone|物业分区|"pic":"`***`"|
|qRCodePic|二维码图片|GeneralZone|物业分区|"qRCodePic":"`***`"|
|roomFuncType|空间功能类型|GeneralZone|物业分区|"roomFuncType":"`***`"|
|roomLocalFuncTypeID|空间本地功能类型编码|GeneralZone|物业分区|"roomLocalFuncTypeID":"`***`"|
|roomLocalFuncTypeName|空间本地功能类型名称|GeneralZone|物业分区|"roomLocalFuncTypeName":"`***`"|
|width|面宽|GeneralZone|物业分区|"width":12.3|
|zoneOrientation|空间朝向|GeneralZone|物业分区|"zoneOrientation":"`***`"|
|aCWindFlow|空调送风量|CleanZone|洁净分区|"aCWindFlow":12.3|
|aCWindPress|空调送风压力|CleanZone|洁净分区|"aCWindPress":12.3|
|aCWindRH|空调送风相对湿度|CleanZone|洁净分区|"aCWindRH":12.3|
|aCWindTemp|空调送风温度|CleanZone|洁净分区|"aCWindTemp":12.3|
|bimId|BIM模型中编码|CleanZone|洁净分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|CleanZone|洁净分区|"bimLocation":"`***`"|
|buildArea|建筑面积|CleanZone|洁净分区|"buildArea":12.3|
|cleanlinessClass|洁净等级|CleanZone|洁净分区|"cleanlinessClass":"`***`"|
|controlParticleType|受控粒子性质|CleanZone|洁净分区|"controlParticleType":"`***`"|
|d|空气含湿量|CleanZone|洁净分区|"d":12.3|
|defaultQRCode|二维码内容|CleanZone|洁净分区|"defaultQRCode":"`***`"|
|depth|进深|CleanZone|洁净分区|"depth":12.3|
|designAirChangeRate|设计换气次数|CleanZone|洁净分区|"designAirChangeRate":12.3|
|designFreshAirFlow|设计新风量|CleanZone|洁净分区|"designFreshAirFlow":12.3|
|designIndoorRelativePress|设计室内相对压力|CleanZone|洁净分区|"designIndoorRelativePress":12.3|
|freshAirVolumn|逐时新风量|CleanZone|洁净分区|"freshAirVolumn":12.3|
|h|空气比焓|CleanZone|洁净分区|"h":12.3|
|height|高度|CleanZone|洁净分区|"height":12.3|
|indoorRelativePress|室内相对压力|CleanZone|洁净分区|"indoorRelativePress":12.3|
|intro|备注文字|CleanZone|洁净分区|"intro":"`***`"|
|netArea|使用面积|CleanZone|洁净分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|CleanZone|洁净分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|CleanZone|洁净分区|"permanentPeopleNum":12.3|
|pic|空间图片|CleanZone|洁净分区|"pic":"`***`"|
|pollutantConcentration|室内污染物浓度|CleanZone|洁净分区|"pollutantConcentration":12.3|
|pressType|压力类型|CleanZone|洁净分区|"pressType":"`***`"|
|qRCodePic|二维码图片|CleanZone|洁净分区|"qRCodePic":"`***`"|
|rH|空气相对湿度|CleanZone|洁净分区|"rH":12.3|
|rou|空气密度|CleanZone|洁净分区|"rou":12.3|
|td|空气露点温度|CleanZone|洁净分区|"td":12.3|
|tdb|空气（干球）温度|CleanZone|洁净分区|"tdb":12.3|
|twb|空气湿球温度|CleanZone|洁净分区|"twb":12.3|
|width|面宽|CleanZone|洁净分区|"width":12.3|
|windAveV|空气平均风速|CleanZone|洁净分区|"windAveV":12.3|
|windVx|空气X向风速|CleanZone|洁净分区|"windVx":12.3|
|windVy|空气Y向风速|CleanZone|洁净分区|"windVy":12.3|
|windVz|空气Z向风速|CleanZone|洁净分区|"windVz":12.3|
|zoneOrientation|空间朝向|CleanZone|洁净分区|"zoneOrientation":"`***`"|
|bimId|BIM模型中编码|LightingZone|照明分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|LightingZone|照明分区|"bimLocation":"`***`"|
|buildArea|建筑面积|LightingZone|照明分区|"buildArea":12.3|
|defaultQRCode|二维码内容|LightingZone|照明分区|"defaultQRCode":"`***`"|
|depth|进深|LightingZone|照明分区|"depth":12.3|
|designLightIndex|设计照明指标|LightingZone|照明分区|"designLightIndex":12.3|
|designLightP|设计照明功率|LightingZone|照明分区|"designLightP":12.3|
|height|高度|LightingZone|照明分区|"height":12.3|
|intro|备注文字|LightingZone|照明分区|"intro":"`***`"|
|lightP|照明功率|LightingZone|照明分区|"lightP":12.3|
|netArea|使用面积|LightingZone|照明分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|LightingZone|照明分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|LightingZone|照明分区|"permanentPeopleNum":12.3|
|pic|空间图片|LightingZone|照明分区|"pic":"`***`"|
|qRCodePic|二维码图片|LightingZone|照明分区|"qRCodePic":"`***`"|
|width|面宽|LightingZone|照明分区|"width":12.3|
|workPlaneLux|工作面照度|LightingZone|照明分区|"workPlaneLux":12.3|
|zoneOrientation|空间朝向|LightingZone|照明分区|"zoneOrientation":"`***`"|
|zoneType|内外区类型|LightingZone|照明分区|"zoneType":"`***`"|
|bimId|BIM模型中编码|PowerSupplyZone|供电分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|PowerSupplyZone|供电分区|"bimLocation":"`***`"|
|buildArea|建筑面积|PowerSupplyZone|供电分区|"buildArea":12.3|
|defaultQRCode|二维码内容|PowerSupplyZone|供电分区|"defaultQRCode":"`***`"|
|depth|进深|PowerSupplyZone|供电分区|"depth":12.3|
|elecCap|配电容量|PowerSupplyZone|供电分区|"elecCap":12.3|
|height|高度|PowerSupplyZone|供电分区|"height":12.3|
|intro|备注文字|PowerSupplyZone|供电分区|"intro":"`***`"|
|netArea|使用面积|PowerSupplyZone|供电分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|PowerSupplyZone|供电分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|PowerSupplyZone|供电分区|"permanentPeopleNum":12.3|
|pic|空间图片|PowerSupplyZone|供电分区|"pic":"`***`"|
|pollutionDegree|污染等级|PowerSupplyZone|供电分区|"pollutionDegree":"`***`"|
|qRCodePic|二维码图片|PowerSupplyZone|供电分区|"qRCodePic":"`***`"|
|totI|总电流|PowerSupplyZone|供电分区|"totI":12.3|
|totP|总电功率|PowerSupplyZone|供电分区|"totP":12.3|
|u|电压|PowerSupplyZone|供电分区|"u":12.3|
|width|面宽|PowerSupplyZone|供电分区|"width":12.3|
|zoneOrientation|空间朝向|PowerSupplyZone|供电分区|"zoneOrientation":"`***`"|
|accDW|累计用水量|DomesticWaterSupplyZone|生活给水分区|"accDW":12.3|
|bimId|BIM模型中编码|DomesticWaterSupplyZone|生活给水分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|DomesticWaterSupplyZone|生活给水分区|"bimLocation":"`***`"|
|buildArea|建筑面积|DomesticWaterSupplyZone|生活给水分区|"buildArea":12.3|
|defaultQRCode|二维码内容|DomesticWaterSupplyZone|生活给水分区|"defaultQRCode":"`***`"|
|depth|进深|DomesticWaterSupplyZone|生活给水分区|"depth":12.3|
|designDWFlow|设计供水量|DomesticWaterSupplyZone|生活给水分区|"designDWFlow":12.3|
|designDWIndex|设计用水指标|DomesticWaterSupplyZone|生活给水分区|"designDWIndex":12.3|
|designDWSupplyPress|设计供水压力|DomesticWaterSupplyZone|生活给水分区|"designDWSupplyPress":12.3|
|flow|逐时水流量|DomesticWaterSupplyZone|生活给水分区|"flow":12.3|
|height|高度|DomesticWaterSupplyZone|生活给水分区|"height":12.3|
|heightZone|高低分区|DomesticWaterSupplyZone|生活给水分区|"heightZone":"`***`"|
|intro|备注文字|DomesticWaterSupplyZone|生活给水分区|"intro":"`***`"|
|netArea|使用面积|DomesticWaterSupplyZone|生活给水分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|DomesticWaterSupplyZone|生活给水分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|DomesticWaterSupplyZone|生活给水分区|"permanentPeopleNum":12.3|
|pic|空间图片|DomesticWaterSupplyZone|生活给水分区|"pic":"`***`"|
|qRCodePic|二维码图片|DomesticWaterSupplyZone|生活给水分区|"qRCodePic":"`***`"|
|supplyPress|逐时供水压力|DomesticWaterSupplyZone|生活给水分区|"supplyPress":12.3|
|width|面宽|DomesticWaterSupplyZone|生活给水分区|"width":12.3|
|zoneOrientation|空间朝向|DomesticWaterSupplyZone|生活给水分区|"zoneOrientation":"`***`"|
|accessEquipMaxCap|接入设备容量|NetworkZone|网络分区|"accessEquipMaxCap":12.3|
|accessEquipNum|接入设备数|NetworkZone|网络分区|"accessEquipNum":12.3|
|bimId|BIM模型中编码|NetworkZone|网络分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|NetworkZone|网络分区|"bimLocation":"`***`"|
|buildArea|建筑面积|NetworkZone|网络分区|"buildArea":12.3|
|defaultQRCode|二维码内容|NetworkZone|网络分区|"defaultQRCode":"`***`"|
|depth|进深|NetworkZone|网络分区|"depth":12.3|
|downloadFlow|下载数据量|NetworkZone|网络分区|"downloadFlow":12.3|
|height|高度|NetworkZone|网络分区|"height":12.3|
|intro|备注文字|NetworkZone|网络分区|"intro":"`***`"|
|iPNetworkSegment|IP网段|NetworkZone|网络分区|"iPNetworkSegment":"`***`"|
|netArea|使用面积|NetworkZone|网络分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|NetworkZone|网络分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|NetworkZone|网络分区|"permanentPeopleNum":12.3|
|pic|空间图片|NetworkZone|网络分区|"pic":"`***`"|
|qRCodePic|二维码图片|NetworkZone|网络分区|"qRCodePic":"`***`"|
|uploadFlow|上传数据量|NetworkZone|网络分区|"uploadFlow":12.3|
|width|面宽|NetworkZone|网络分区|"width":12.3|
|zoneOrientation|空间朝向|NetworkZone|网络分区|"zoneOrientation":"`***`"|
|bimId|BIM模型中编码|OtherZone|其他分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|OtherZone|其他分区|"bimLocation":"`***`"|
|buildArea|建筑面积|OtherZone|其他分区|"buildArea":12.3|
|defaultQRCode|二维码内容|OtherZone|其他分区|"defaultQRCode":"`***`"|
|depth|进深|OtherZone|其他分区|"depth":12.3|
|height|高度|OtherZone|其他分区|"height":12.3|
|intro|备注文字|OtherZone|其他分区|"intro":"`***`"|
|netArea|使用面积|OtherZone|其他分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|OtherZone|其他分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|OtherZone|其他分区|"permanentPeopleNum":12.3|
|pic|空间图片|OtherZone|其他分区|"pic":"`***`"|
|qRCodePic|二维码图片|OtherZone|其他分区|"qRCodePic":"`***`"|
|roomType|分区类型|OtherZone|其他分区|"roomType":"`***`"|
|width|面宽|OtherZone|其他分区|"width":12.3|
|zoneOrientation|空间朝向|OtherZone|其他分区|"zoneOrientation":"`***`"|
|bimId|BIM模型中编码|EvacuateZone|疏散分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|EvacuateZone|疏散分区|"bimLocation":"`***`"|
|buildArea|建筑面积|EvacuateZone|疏散分区|"buildArea":12.3|
|defaultQRCode|二维码内容|EvacuateZone|疏散分区|"defaultQRCode":"`***`"|
|depth|进深|EvacuateZone|疏散分区|"depth":12.3|
|evacuateType|疏散分区类型|EvacuateZone|疏散分区|"evacuateType":"`***`"|
|height|高度|EvacuateZone|疏散分区|"height":12.3|
|intro|备注文字|EvacuateZone|疏散分区|"intro":"`***`"|
|netArea|使用面积|EvacuateZone|疏散分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|EvacuateZone|疏散分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|EvacuateZone|疏散分区|"permanentPeopleNum":12.3|
|pic|空间图片|EvacuateZone|疏散分区|"pic":"`***`"|
|qRCodePic|二维码图片|EvacuateZone|疏散分区|"qRCodePic":"`***`"|
|width|面宽|EvacuateZone|疏散分区|"width":12.3|
|zoneOrientation|空间朝向|EvacuateZone|疏散分区|"zoneOrientation":"`***`"|
|bimId|BIM模型中编码|SecurityZone|安防分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|SecurityZone|安防分区|"bimLocation":"`***`"|
|buildArea|建筑面积|SecurityZone|安防分区|"buildArea":12.3|
|defaultQRCode|二维码内容|SecurityZone|安防分区|"defaultQRCode":"`***`"|
|deploymentStatus|撤布防状态|SecurityZone|安防分区|"deploymentStatus":true|
|deploymentStatusSet|撤布防状态设定|SecurityZone|安防分区|"deploymentStatusSet":true|
|depth|进深|SecurityZone|安防分区|"depth":12.3|
|height|高度|SecurityZone|安防分区|"height":12.3|
|intro|备注文字|SecurityZone|安防分区|"intro":"`***`"|
|netArea|使用面积|SecurityZone|安防分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|SecurityZone|安防分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|SecurityZone|安防分区|"permanentPeopleNum":12.3|
|pic|空间图片|SecurityZone|安防分区|"pic":"`***`"|
|qRCodePic|二维码图片|SecurityZone|安防分区|"qRCodePic":"`***`"|
|securityAlarm|安防报警|SecurityZone|安防分区|"securityAlarm":true|
|securityFunc|安防功能|SecurityZone|安防分区|"securityFunc":"`***`"|
|securityLev|安防等级|SecurityZone|安防分区|"securityLev":"`***`"|
|width|面宽|SecurityZone|安防分区|"width":12.3|
|zoneOrientation|空间朝向|SecurityZone|安防分区|"zoneOrientation":"`***`"|
|zoneType|区域类型|SecurityZone|安防分区|"zoneType":"`***`"|
|bimId|BIM模型中编码|FunctionZone|功能分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|FunctionZone|功能分区|"bimLocation":"`***`"|
|buildArea|建筑面积|FunctionZone|功能分区|"buildArea":12.3|
|defaultQRCode|二维码内容|FunctionZone|功能分区|"defaultQRCode":"`***`"|
|depth|进深|FunctionZone|功能分区|"depth":12.3|
|height|高度|FunctionZone|功能分区|"height":12.3|
|intro|备注文字|FunctionZone|功能分区|"intro":"`***`"|
|netArea|使用面积|FunctionZone|功能分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|FunctionZone|功能分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|FunctionZone|功能分区|"permanentPeopleNum":12.3|
|pic|空间图片|FunctionZone|功能分区|"pic":"`***`"|
|qRCodePic|二维码图片|FunctionZone|功能分区|"qRCodePic":"`***`"|
|roomFuncType|空间功能类型|FunctionZone|功能分区|"roomFuncType":"`***`"|
|width|面宽|FunctionZone|功能分区|"width":12.3|
|zoneOrientation|空间朝向|FunctionZone|功能分区|"zoneOrientation":"`***`"|
|aCType|空调形式|AirConditioningZone|空调分区|"aCType":"`***`"|
|aCWaterInPress|空调进水压力|AirConditioningZone|空调分区|"aCWaterInPress":12.3|
|aCWaterOutPress|空调出水压力|AirConditioningZone|空调分区|"aCWaterOutPress":12.3|
|aCWindFlow|空调送风量|AirConditioningZone|空调分区|"aCWindFlow":12.3|
|aCWindPress|空调送风压力|AirConditioningZone|空调分区|"aCWindPress":12.3|
|aCWindRH|空调送风相对湿度|AirConditioningZone|空调分区|"aCWindRH":12.3|
|aCWindTemp|空调送风温度|AirConditioningZone|空调分区|"aCWindTemp":12.3|
|aQI|空气质量指数|AirConditioningZone|空调分区|"aQI":12.3|
|bimId|BIM模型中编码|AirConditioningZone|空调分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|AirConditioningZone|空调分区|"bimLocation":"`***`"|
|buildArea|建筑面积|AirConditioningZone|空调分区|"buildArea":12.3|
|cH4|空气甲烷浓度|AirConditioningZone|空调分区|"cH4":12.3|
|cO|空气CO浓度|AirConditioningZone|空调分区|"cO":12.3|
|cO2|空气CO2浓度|AirConditioningZone|空调分区|"cO2":12.3|
|coolConsumP|逐时用冷量|AirConditioningZone|空调分区|"coolConsumP":12.3|
|d|空气含湿量|AirConditioningZone|空调分区|"d":12.3|
|defaultQRCode|二维码内容|AirConditioningZone|空调分区|"defaultQRCode":"`***`"|
|depth|进深|AirConditioningZone|空调分区|"depth":12.3|
|designAirChangeRate|设计换气次数|AirConditioningZone|空调分区|"designAirChangeRate":12.3|
|designCoolingIndex|设计供冷指标|AirConditioningZone|空调分区|"designCoolingIndex":12.3|
|designCoolingP|设计供冷功率|AirConditioningZone|空调分区|"designCoolingP":12.3|
|designFreshAirVolumn|设计新风量|AirConditioningZone|空调分区|"designFreshAirVolumn":12.3|
|designHeatingIndex|设计供热指标|AirConditioningZone|空调分区|"designHeatingIndex":12.3|
|designHeatingP|设计供热功率|AirConditioningZone|空调分区|"designHeatingP":12.3|
|dust|空气烟尘浓度|AirConditioningZone|空调分区|"dust":12.3|
|freshAirVolumn|逐时新风量|AirConditioningZone|空调分区|"freshAirVolumn":12.3|
|h|空气比焓|AirConditioningZone|空调分区|"h":12.3|
|hCHO|空气甲醛浓度|AirConditioningZone|空调分区|"hCHO":12.3|
|heatConsumP|逐时用热量|AirConditioningZone|空调分区|"heatConsumP":12.3|
|height|高度|AirConditioningZone|空调分区|"height":12.3|
|intro|备注文字|AirConditioningZone|空调分区|"intro":"`***`"|
|netArea|使用面积|AirConditioningZone|空调分区|"netArea":12.3|
|noise|环境噪声|AirConditioningZone|空调分区|"noise":12.3|
|outline|BIM模型中轮廓坐标|AirConditioningZone|空调分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|AirConditioningZone|空调分区|"permanentPeopleNum":12.3|
|pic|空间图片|AirConditioningZone|空调分区|"pic":"`***`"|
|pM10|空气PM10浓度|AirConditioningZone|空调分区|"pM10":12.3|
|pM2d5|空气PM2.5浓度|AirConditioningZone|空调分区|"pM2d5":12.3|
|pMV|热舒适PMV|AirConditioningZone|空调分区|"pMV":12.3|
|pPD|热舒适PPD|AirConditioningZone|空调分区|"pPD":12.3|
|press|空气压力|AirConditioningZone|空调分区|"press":12.3|
|qRCodePic|二维码图片|AirConditioningZone|空调分区|"qRCodePic":"`***`"|
|rH|空气相对湿度|AirConditioningZone|空调分区|"rH":12.3|
|roomFuncType|空间功能类型|AirConditioningZone|空调分区|"roomFuncType":"`***`"|
|rou|空气密度|AirConditioningZone|空调分区|"rou":12.3|
|td|空气露点温度|AirConditioningZone|空调分区|"td":12.3|
|tdb|空气（干球）温度|AirConditioningZone|空调分区|"tdb":12.3|
|tg|环境黑球温度|AirConditioningZone|空调分区|"tg":12.3|
|twb|空气湿球温度|AirConditioningZone|空调分区|"twb":12.3|
|vOC|空气VOC浓度|AirConditioningZone|空调分区|"vOC":12.3|
|width|面宽|AirConditioningZone|空调分区|"width":12.3|
|windAveV|空气平均风速|AirConditioningZone|空调分区|"windAveV":12.3|
|windVx|空气X向风速|AirConditioningZone|空调分区|"windVx":12.3|
|windVy|空气Y向风速|AirConditioningZone|空调分区|"windVy":12.3|
|windVz|空气Z向风速|AirConditioningZone|空调分区|"windVz":12.3|
|zoneOrientation|空间朝向|AirConditioningZone|空调分区|"zoneOrientation":"`***`"|
|aQI|空气质量指数|EnvironmentZone|环境分区|"aQI":12.3|
|bimId|BIM模型中编码|EnvironmentZone|环境分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|EnvironmentZone|环境分区|"bimLocation":"`***`"|
|buildArea|建筑面积|EnvironmentZone|环境分区|"buildArea":12.3|
|cH4|空气甲烷浓度|EnvironmentZone|环境分区|"cH4":12.3|
|cO|空气CO浓度|EnvironmentZone|环境分区|"cO":12.3|
|cO2|空气CO2浓度|EnvironmentZone|环境分区|"cO2":12.3|
|d|空气含湿量|EnvironmentZone|环境分区|"d":12.3|
|defaultQRCode|二维码内容|EnvironmentZone|环境分区|"defaultQRCode":"`***`"|
|depth|进深|EnvironmentZone|环境分区|"depth":12.3|
|dust|空气烟尘浓度|EnvironmentZone|环境分区|"dust":12.3|
|h|空气比焓|EnvironmentZone|环境分区|"h":12.3|
|hCHO|空气甲醛浓度|EnvironmentZone|环境分区|"hCHO":12.3|
|height|高度|EnvironmentZone|环境分区|"height":12.3|
|intro|备注文字|EnvironmentZone|环境分区|"intro":"`***`"|
|netArea|使用面积|EnvironmentZone|环境分区|"netArea":12.3|
|noise|环境噪声|EnvironmentZone|环境分区|"noise":12.3|
|outline|BIM模型中轮廓坐标|EnvironmentZone|环境分区|"outline":"`***`"|
|permanentPeopleNum|空间常驻人数|EnvironmentZone|环境分区|"permanentPeopleNum":12.3|
|pic|空间图片|EnvironmentZone|环境分区|"pic":"`***`"|
|pM10|空气PM10浓度|EnvironmentZone|环境分区|"pM10":12.3|
|pM2d5|空气PM2.5浓度|EnvironmentZone|环境分区|"pM2d5":12.3|
|pMV|热舒适PMV|EnvironmentZone|环境分区|"pMV":12.3|
|pPD|热舒适PPD|EnvironmentZone|环境分区|"pPD":12.3|
|press|空气压力|EnvironmentZone|环境分区|"press":12.3|
|qRCodePic|二维码图片|EnvironmentZone|环境分区|"qRCodePic":"`***`"|
|rH|空气相对湿度|EnvironmentZone|环境分区|"rH":12.3|
|roomFuncType|空间功能类型|EnvironmentZone|环境分区|"roomFuncType":"`***`"|
|rou|空气密度|EnvironmentZone|环境分区|"rou":12.3|
|td|空气露点温度|EnvironmentZone|环境分区|"td":12.3|
|tdb|空气（干球）温度|EnvironmentZone|环境分区|"tdb":12.3|
|tg|环境黑球温度|EnvironmentZone|环境分区|"tg":12.3|
|twb|空气湿球温度|EnvironmentZone|环境分区|"twb":12.3|
|vOC|空气VOC浓度|EnvironmentZone|环境分区|"vOC":12.3|
|width|面宽|EnvironmentZone|环境分区|"width":12.3|
|windAveV|空气平均风速|EnvironmentZone|环境分区|"windAveV":12.3|
|windVx|空气X向风速|EnvironmentZone|环境分区|"windVx":12.3|
|windVy|空气Y向风速|EnvironmentZone|环境分区|"windVy":12.3|
|windVz|空气Z向风速|EnvironmentZone|环境分区|"windVz":12.3|
|zoneOrientation|空间朝向|EnvironmentZone|环境分区|"zoneOrientation":"`***`"|
|autoFireExtinguishSystem|自动灭火系统|FireZone|防火分区|"autoFireExtinguishSystem":"`***`"|
|bimId|BIM模型中编码|FireZone|防火分区|"bimId":"`***`"|
|bimLocation|BIM模型中坐标|FireZone|防火分区|"bimLocation":"`***`"|
|buildArea|建筑面积|FireZone|防火分区|"buildArea":12.3|
|defaultQRCode|二维码内容|FireZone|防火分区|"defaultQRCode":"`***`"|
|depth|进深|FireZone|防火分区|"depth":12.3|
|fireAlarm|火灾报警|FireZone|防火分区|"fireAlarm":true|
|fireproofingType|防火作用类型|FireZone|防火分区|"fireproofingType":"`***`"|
|fireResistanceRating|建筑耐火等级|FireZone|防火分区|"fireResistanceRating":"`***`"|
|height|高度|FireZone|防火分区|"height":12.3|
|intro|备注文字|FireZone|防火分区|"intro":"`***`"|
|maxPermitArea|防火分区最大允许建筑面积|FireZone|防火分区|"maxPermitArea":12.3|
|netArea|使用面积|FireZone|防火分区|"netArea":12.3|
|outline|BIM模型中轮廓坐标|FireZone|防火分区|"outline":"`***`"|
|partAutoFireExtinguishArea|局部自动灭火系统覆盖面积|FireZone|防火分区|"partAutoFireExtinguishArea":12.3|
|permanentPeopleNum|空间常驻人数|FireZone|防火分区|"permanentPeopleNum":12.3|
|pic|空间图片|FireZone|防火分区|"pic":"`***`"|
|qRCodePic|二维码图片|FireZone|防火分区|"qRCodePic":"`***`"|
|width|面宽|FireZone|防火分区|"width":12.3|
|zoneOrientation|空间朝向|FireZone|防火分区|"zoneOrientation":"`***`"|